#homepagebody {
	background-color:#111;
	color:#fff;
	padding:0;
	margin:0;
}

#headerband {
	color:#111;
	background-color:#333;
	width:100%;
	padding: 0 0 0 40px;
	margin: 0 0 0 0;
	height:35px;
	font-size: 38px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#icons {
	float: right;
	margin: 40px 25px 0 0;
}

.icon {
	border:none;
}

.iconlink {
	border:none;
	margin-right: 15px;
	text-decoration: none;
}

#promo {
	margin: 45px;
}
